apiVersion: v1
kind: Pod
metadata:
  name: pod-sur-noeud0
  labels:
    run: pod-sur-noeud0
spec:   nodeName: aks-node-vm000
  containers:
    - name: web
      image: nginx:alpine
      ports:
        - name: web
          containerPort: 80
      volumeMounts:
        - name: fichiersweb
          mountPath: /usr/share/nginx/html
 volumes:
    - name: fichiersweb
      hostPath:
        path: /donnees-pour-pod
